<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Box Model Activity</title>
		<!-- Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Lobster&family=Mulish&display=swap" rel="stylesheet">
		<!-- external css -->
		<link rel="stylesheet" type="text/css" href="./index.css">

	</head>
	<body>
		<!-- navbar -->
		<nav>
			<ul>
				<li class="nav-logo">Bahay Kubo</li>
				<li class="nav">Home</li>
				<li class="nav">Products</li>
				<li class="nav">Transactions</li>
				<li class="nav">Cart</li>
			</ul>
		</nav>
		<!-- end of navbar -->
		<!-- intro section -->
		<section id="intro-section">
			<h2>Maligayang Pagdating!</h2>
			<p>Ang mga halaman rito ay sari-sari!</p>
			<div>
				<button>View Our Produce</button>
			</div>
		</section>
		<!-- end of intro section -->
		<!-- featured products section -->
		<section id="featured-section">
			<h3>Featured Produce</h3>
			<div class="card">
				<img src="https://www.eatme.eu/media/5xzlnw03/eat-me-meiraap-productfoto.jpg?anchor=center&mode=crop&width=560&height=560&rnd=132629830434770000">
				<p class="itemLabel">Singakamas</p>
				<p class="price">&#8369; 10 / kg</p>
			</div>
			<div class="card">
				<img src="https://1on1.pk/wp-content/uploads/2020/06/Eggplant-Round-Gol-Baingan-2.jpg">
				<p class="itemLabel">Talong</p>
				<p class="price">&#8369; 30 / kg</p>
			</div>
			<div class="card">
				<img src="https://d2rqn74y7o3m74.cloudfront.net/files/437bc17a949d6acda56b8d1642455d0a66c144e5a634e745c353578a41485fc3.jpg"><p class="itemLabel">Sigarilyas</p>
				<p class="price">&#8369; 15 / kg</p>
			</div>
		</section>
		<!-- end of featured products section -->

		<!-- footer -->
		<footer>
			<span>Terms of Service</span>
			<span>|</span>
			<span>Privacy Policy</span>
			<span>|</span>
			<span>&copy; 1960 Bahay Kubo. All Rights Reserved.</span>
		</footer>
		<!-- end of footer -->
	</body>
</html>